@charset "UTF-8";
/* CSS Document */
/* Styles shared by public and password-protected SCOE Teacher Induction website */
body {
	background-color: #d9e2e4;
	font-family: Arial, Helvetica, sans-serif;
}
#header {
	background: linear-gradient(#2c607c,#5592b2);
	background-color: #0517BB;
	border: #fff 3px solid;
	border-bottom: 0;
	border-radius: 15px 15px 0 0;
	box-shadow: 0 10px 8px #888;
	height: 102px;
	margin: auto;
	moz-border-radius: 15px 15px 0 0;
	padding: 0 0 0 30px;
	position: relative;
	width: 927px;
}
#content {
	background-color: #eeebdc;
	border: #fff 3px solid;
	border-radius: 0 0 15px 15px;
	box-shadow: 0 10px 8px #abaeb3;
	margin: auto;
	moz-border-radius: 0 0 15px 15px;
	padding: 27px 30px 35px 30px;
	position: relative;
	width: 897px;
	z-index: 100;
}
/* Tab Navigation */
.tabrow {
	bottom: 0;
	font-size: .9em;
	line-height: 26px;
	list-style: none;
	margin: 0 0 0 29px;
	padding: 0;
	position: absolute;
	text-align: center;
}
.tabrow li {
	background: #cc6e32;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color: #fff;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0 10px;
	position: relative;
	z-index: 101;
}
.tabrow li.selected {
	background: #edecdc;
	border-bottom-color: #edecdc;
	bottom: -3px;
	color: #000;
	padding-top: 3px;
	position: relative;
	z-index: 103;
}
.tabrow li.noneSelected {
	bottom: -3px;
	padding-top: 0px;
}
.tabrow li:not(.selected):hover {
	background-color: #f28b4b;
}
.tabrow li:not(.selected):hover > a {
	color: #000;
}
.tabrow a:link {
	color: #fff;
	text-decoration: none;
}
.tabrow a:visited {
	color: #fff;
}
.tabrow a:active {
	color: #fffccb;
}
.tabrow li.selected a:link {
	color: #000;
}
.tabrow li.selected a:visited {
	color: #000;
}
.tabrow li.selected a:hover {
	color: #000;
}
.tabrow li.selected a:active {
	color: #ff010d;
}
/* End Tab Navigation */
h1 {
	color: #D4702B;
	display: inline;
	font-size: 1.5em;
	line-height: 1.1em;
}
h2 {
	color: #D4702B;
	display: inline;
	font-size: 1.2em;
	line-height: 1.1em;
}
h3 {
	color: #D4702B;
	display: inline;
	font-size: .7em;
	line-height: 1.1em;
}
h4 {
	color: #D4702B;
	display: inline;
	font-size: .6em;
	line-height: 1em;
}
a:link {
	color: #5281a1;
}
a:visited {
	color: #5281a1;
}
a:hover {
	color: #bb0e16;
	text-decoration: none;
}
a:active {
	color: #ff010d;
}
a.plain {
	text-decoration: none;
}
.headline {
	font-size: 1.2em;
}
.title1 {
	color: #D4702B;
}
.title2 {
	color: #D4702B;
}
.titleColor {
	color: #D4702B;
}
.titleText {
	color: #fff;
	font-size: 1.5em;
	white-space: nowrap;
}
/* box styles */
.boxTop {
	background: linear-gradient(#427b99b3,#92b4c7);
	border: #fff 3px solid;
	border-radius: 15px 15px 0 0;
	box-shadow: 0 5px 5px #999;
	color: #fff;
	line-height: .7em;
	moz-border-radius: 15px 15px 0 0;
}
.boxTop h1 {
	color: #fff;
	font-size: 1.1em;
	line-height: 1.6em;
}
.boxTop h2 {
	color: #fff;
	display: block;
	font-size: 1.3em;
	line-height: 1.2em;
	margin: .5em;
	text-align: center;
}
.boxTitle {
	color: #cc6e32;
	font-size: 1.3em;
	line-height: 1.2em;
}
/* boxes along left side of page */
#boxesL {
	position: relative;
	width: 184px;
}
#boxesL ul {
	margin-bottom: 0;
	margin-left: 6px;
	padding-bottom: 0;
	padding-left: 6px;
}
#boxesL ul li {
	margin-bottom: 15px;
}
#boxesL > p {
	font-size:.85em;
}
.boxLcontent {
	background-color: #fff;
	border: #fff 3px solid;
	border-radius: 0 0 15px 15px;
	box-shadow: 0 5px 5px #999;
	font-size: .8em;
	line-height: auto;
	moz-border-radius: 0 0 15px 15px;
	padding: 12px 20px 20px;
}
/* boxes down middle of page */
#boxesMid {
	float: right;
	margin-right: 0px;
	width: 378px;
}
#boxesMid .boxTop {
	padding-left: 16px;
}
#boxesMid ul {
	margin-bottom: 0;
	margin-left: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}
.boxMidContent {
	background-color: #fff;
	border: #fff 3px solid;
	border-radius: 0 0 15px 15px;
	box-shadow: 0 5px 5px #999;
	font-size: .8em;
	line-height: auto;
	margin-bottom: 20px;
	moz-border-radius: 0 0 15px 15px;
	padding: 12px 20px 20px 130px;
	position: relative;
}
/* boxes along right side of page */
#boxesR {
	float: right;
	margin-left: 26px;
	width: 283px;
}
#boxesR img:not(.ui-datepicker-trigger) {
	border: #fff 3px solid;
	border-top: none;
	box-shadow: 0 2px 5px #999;
	margin-bottom: -2px;
}
#boxesR ul {
	margin-bottom: 15px;
	margin-left: 8px;
	padding-left: 8px;
}
#boxesR ul li {
	margin-bottom: 15px;
}
#boxesR ul.boxRul {
	font-size: 1.1em;
	margin-bottom: 10px;
	margin-left: 8px;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 8px;
}
#boxesR ul.boxRul li {
	margin-bottom: 15px;
}
#boxesR ul:last-child , #boxesR ul li:last-child {
	margin-bottom: 0px;
}
.boxRtitle {
	color: #cc6e32;
	font-size: 1.5em;
	margin-bottom: .5em;
}
.boxRtitle a:link,.boxRtitle a:visited,.boxRtitle a:hover,.boxRtitle a:active {
	color: #D4702B;
	display: block;
	padding-bottom: 2px;
}
.boxRcontent {
	background-color: #fff;
	border: #fff 3px solid;
	border-radius: 0 0 15px 15px;
	box-shadow: 0 5px 5px #999;
	font-size: .8em;
	line-height: auto;
	margin-bottom: 20px;
	moz-border-radius: 0 0 15px 15px;
	padding: 20px;
}
#boxesR img + .boxRcontent {
	margin-top: -4px;
}
.boxTop + .boxRcontent {
	padding-top: 10px;
}
.boxRcontent h3 {
	display: block;
	font-size: 1.5em;
	font-style: italic;
	margin: 0px 0px 15px 0px;
}
.boxRcontent p {
	font-size: 1.1em;
}
.boxRcontent blockquote {
	font-size: 1.2em;
	font-style: italic;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 5px;
	text-indent: -5px;
}
.boxRcontent h3 + blockquote {
	margin-top: -10px;
	text-indent: 0px;
}
.linkTitle {
	display: block;
	font-size: 1.2em;
	margin-bottom: 4px;
}
/* calendar styles */
#calendar {
	border: #000 1px solid;
	margin-bottom: 3px;
	margin-top: 5px;
	width: 230px;
}
#calendar table {
	border-collapse: collapse;
}
#calendar th {
	background-color: #92b4c7;
	border: #000 1px solid;
	color: #fff;
	font-weight: 700;
	padding: 7px;
	text-align: center;
}
#calendar td {
	background-color: #fff;
	border: #000 1px solid;
	color: #000;
	padding: 7px;
	text-align: center;
}
#calendar .date {
	background-color: #d36f2b;
	color: #fff;
	font-weight: 700;
}
#calendar a:link {
	color: #fff;
}
#calendar a:visited {
	color: #ffddc6;
}
#calendar a:hover {
	color: #fffc00;
	text-decoration: none;
}
#calendar a:active {
	color: #fff;
}
#calendar .circled {
	background-color: #d36f2b;
	background-image: url(../images/mybtsa/eventCirc.gif);
	background-repeat: no-repeat;
	font-weight: 700;
}
#calendar .circled a:link {
	color: #d36f2b;
}
#calendar .circled a:visited {
	color: #d36f2b;
}
#calendar .circled a:hover {
	color: #4A82A3;
	text-decoration: none;
}
#calendar .circled a:active {
	color: #4A82A3;
}
.calTable {
	background-color: #fff;
	border: 1px solid #000;
	font-size: .9em;
	width: 100%;
}
.calTable td,th {
	border: #EBE7D9 1px solid;
	border-collapse: collapse;
	padding: 7px 10px;
}
.calTable th {
	background-color: #4A83A0;
	color: #fff;
	font-weight: 700;
	text-align: center;
}
.calMonth {
	background-color: #93B4C7;
	color: #fff;
	font-weight: 700;
	text-align: left;
}
.calText {
	font-size: .9em;
	margin: .3em 0 .5em;
}
/* end calendar styles */
.blueRow {
	background-color: #EFF3F9;
}
.nobr {
	white-space: nowrap;
}
.listSpace li {
	padding: 6px 0;
}
.ValidationErrors {
	color: red;
	padding-bottom: 7px;
}
span.ValidationError {
	line-height: 2em;
}
.colOne {
	font-size: 13px;
	width: 100%;
}
.colLeft p,.colOne p {
	left: 5px;
	position: relative;
}
.colLeft h1,.colOne h1,.colLeft h3,.colOne h3 {
	left: 5px;
	position: relative;
}
/* fieldset replacement */
.topicArea {
	background-color: #fff;
	border: #fff 1px solid;
	border-radius: 10px;
	margin-right: 10px;
	margin-top: 36px;
	moz-border-radius: 10px;
	padding: 0 15px 20px;
	webkit-border-radius: 10px;
}
.topicName {
	background-color: #4982A2;
	border: #fff 3px solid;
	color: #fff;
	font-size: 1em;
	font-weight: 700;
	padding: 7px 12px;
	position: relative;
	top: -18px;
}
.topicNameList {
	margin-top: 10px;
	top: 0!important;
}
.topicArea form {
	line-height: 1.5em;
}
.topicArea input,.topicArea select,.topicArea textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 2px;
}
.topicName .icon {
	display: inline;
	float: left;
	width: 24px;
}
/* registration form */
#regForm {
	display: block;
	font-size: .9em;
	margin-bottom: 12px;
	margin-left: 30px;
}
#regForm .topicArea {
	background-color: #EFF3F9;
}
#regForm table {
	border: none;
	width: 100%;
}
#regForm table th,td {
	border: none;
}
label.error {
	color: red;
	float: none;
	padding-left: 1em;
	vertical-align: top;
}
/* styles for the SCOE Teacher Induction profile / application. */
td.ProfileLabel {
	font-size: .85em;
	padding-right: .5em;
	text-align: right;
}
.ProfileValue {
	padding-left: 1.5em;
}
.ProfileTable {
	border-collapse: collapse;
	width: 98%;
}
.ProfileTable .ProfileValue {
	text-align: left;
}
.ProfileTable .ProfileLabel {
	width: 15em;
}
.ProfileTable .odd {
	background-color: #eee;
}
.ProfileTable th {
	border: 0;
	padding-left: 0;
	text-align: left;
}
.ProfileTable td {
	vertical-align: top;
}
tr.CredentialDate th {
	border: 0;
	color: #777;
	font-size: .9em;
	padding-left: 0;
	padding-right: 1.25em;
	text-align: right;
}
td.CredentialDate {
	text-align: right;
	vertical-align: top;
	width: 15%;
}
.ProfileInput {
	border: 1px solid #ccc;
	border-radius: 4px;
	line-height: 16px;
	moz-border-radius: 4px;
	padding: 4px 6px;
	webkit-border-radius: 4px;
}
ul.CredentialList {
	list-style: none;
}
ul.CredentialList li {
	list-style: none;
}
div.CredentialList table {
	width: 500px;
}
ul.CredentialList table label , div.CredentialList table label {
	display: block;
	width: 190px;
}
.boxLeftLargeTop {
	background-image: url(../images/mybtsa/boxLeftLargeTop.gif);
	background-repeat: no-repeat;
	color: #fff;
	font-size: 1.06em;
	font-weight: 700;
	height: 24px;
	padding: 8px 0 0 22px;
	text-align: left;
	width: 881px;
}
.boxLeftLargeMid {
	background-image: url(../images/mybtsa/boxLeftLargeMid.gif);
	background-repeat: repeat-y;
	font-size: 13px;
	overflow: auto;
	padding: 20px 20px 10px;
	width: 863px;
}
.boxLeftLargeBot {
	background-image: url(../images/mybtsa/boxLeftLargeBot.gif);
	background-repeat: no-repeat;
	height: 20px;
	padding: 0;
	position: relative;
}
.PTSPToolTip {
	background: #EBE7D9!important;
	font-size: .85em!important;
	padding: 4px;
	text-align: left;
	width: 280px;
}
/* BasicTable and CredentialTable and styles shared with div.EventResource tables */
table.BasicTable,table.CredentialTable,div.EventResources table {
	margin-top: -5px;
	width: 100%;
}
table.BasicTable td,table.CredentialTable td,div.EventResources td {
	font-size: 13px;
	padding: 3px 20px;
	text-align: left;
}
table.CredentialTable td {
	padding-top: .75em;
	vertical-align: top;
}
table.BasicTable th,table.CredentialTable th {
	background-color: #4A82A3;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	padding: 3px 20px;
	text-align: left;
}
table.CredentialTable th , table.CredentialTable td {
	padding: 7px 10px;
}
table.CredentialTable td.dateHeight div {
	height: 28px;
}
table.CredentialTable td.textColumn {
	padding-top: 10px ;
}
table.BasicTable img, td.ECOMidYearIcon img {
	float: left;
	margin-right: 3px;
	width: 24px;
}
/* sortable tables */
.sortable .even {
	background-color: #F7F2D6;
}
.sortable .header {
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
}
.sortable .headerSortUp {
	background-image: url(../images/mybtsa/asc.gif);
}
.sortable .headerSortDown {
	background-image: url(../images/mybtsa/desc.gif);
}
.tablesorter-headerAsc {
	background-image: url(../images/mybtsa/asc.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.tablesorter-headerDesc {
	background-image: url(../images/mybtsa/desc.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.tablesorter-filter.disabled {
	display: none;
	visibility: hidden;
}
.hidden {
	display: none;
	visibility: hidden;
}
.grayOut {
	color: #888;
}
.removeRow, .removeRow a {
	color: #A5A5B3;
	text-decoration: line-through;
}
.tablesorter-filter {
	width: 98%;
}
.help {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
}
.help div {
	font-size: 1.1em;
}
.help p,.help ul {
	text-align: left;
}
.basicIndent {
	margin-left: 2em;
}
tr.largerText td {
	font-size: .95em;
}
.payPalBox,.payPalBoxPaid {
	background-color: #FFF;
	border: #ea0404 3px solid;
	color: #ea0404;
	font-size:.9em;
	margin: -10px 5px 20px 0;
	padding: 1.5em 1.5em .5em;
}
.payPalBox h1,.payPalBox h2, .payPalBoxPaid h1,.payPalBoxPaid h2 {
	color: #ea0404;
	display: block;
	margin-top: 0;
}
.payPalBox h2,.payPalBoxPaid h2 {
	font-size: 1.2em;
	line-height: 1.3em;
}
.payPalBox h3,.payPalBoxPaid h3 {
	background-color: #ea0404;
	color: #FFF;
	display: block;
	font-size: 1.5em;
	padding: .5em;
}
.payPalBox p,.payPalBoxPaid p {
	color: #000;
	font-size: 1.1em;
}
.payPalBoxPaid {
	border-color: green;
	color: green;
}
.payPalBoxPaid h1,.payPalBoxPaid h2 {
	color: green;
}
.printonly {
	display: none;
}
.centerer {
	margin: auto;
	text-align: center;
}
p.lineabove {
	border-top: 2px solid #92b4c7;
	margin-top: 1.8em;
	padding-top: 1.8em;
}
ul.twoColumnList {
	column-count: 2;
	column-gap: 50px;
	moz-column-count: 2;
	moz-column-gap: 50px;
	webkit-column-count: 2;
	webkit-column-gap: 50px;
}

.disabledDark {
	color: #999;
	opacity: 1; /* required on iOS */
	-webkit-text-fill-color: #999;
}
#zeroListed, .zeroListed {
	margin-bottom:.5em;
	margin-top:.5em;
}
#zeroListed {
	display:none;
}

#pageloader
{
  background: rgba( 255, 255, 255, 0.6 );
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999;
}
#pageloader img
{
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
  position: absolute;
  top: 50%;
}

